/*     1000895 : 장문 텍스트      */
.textarea__1000895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__1000895__ p {font-size:15px; line-height:1.6em;}
}

/*     1000925 : 이미지      */
.img__1000925__ {max-width:100%}
.img__1000925__ * {box-sizing:border-box}
.img__1000925__ a {display:block;vertical-align:top}
.img__1000925__ img {width:px;vertical-align:top}

/*     1000975 : 이미지      */
.img__1000975__ {max-width:100%}
.img__1000975__ * {box-sizing:border-box}
.img__1000975__ a {display:block;vertical-align:top}
.img__1000975__ img {width:px;vertical-align:top}

/*     1000985 : 타이틀 텍스트      */
.title__1000985__ {font-size:0}
.title__1000985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__1000985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1000985__.style_top p {padding-top:10px}
.title__1000985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1000985__.style_right p {padding-right:14px}
.title__1000985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1000985__.style_bottom p {padding-bottom:12px}
.title__1000985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1000985__.style_left p {padding-left:14px}
.title__1000985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1000985__.style_circle1 p {padding-left:18px}
.title__1000985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1000985__.style_circle2 p {padding-left:18px}
.title__1000985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1000985__ p {font-size:20px}
	.title__1000985__.style_top p:before {width:20px}
	.title__1000985__.style_right p:before {height:20px}
	.title__1000985__.style_bottom p:before {width:20px}
	.title__1000985__.style_left p:before {height:20px}
}

